Skip to main content
POST
/
public
/
v1
/
lead-score-details
Resolve signal details
curl --request POST \
  --url http://app.stairoids.com/api/public/v1/lead-score-details \
  --header 'Content-Type: application/json' \
  --header 'X-Api-Key: <api-key>' \
  --data '
[
  {
    "entityId": "<string>",
    "leadScoreId": 123
  }
]
'
[
  {
    "title": "Visited page: Pricing",
    "description": "<string>",
    "scoreValueId": 991234
  }
]

Authorizations

X-Api-Key
string
header
required

Your organization's public API key. Manage it at GET /api/user/public-api-key.

Body

application/json
entityId
string
leadScoreId
integer<int64>
entityType
enum<string>
Available options:
ABM,
PERSON,
LEAD_INFO,
ACTIVE_CAMPAIGN

Response

OK

title
string

Signal title.

Example:

"Visited page: Pricing"

description
string

Additional context (e.g. page URL or a person headline).

scoreValueId
integer<int64>

The lead-score value id this detail is for.

Example:

991234